* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}
 
.container {
    display: block;
    width: 1200px;
    margin: 0 auto;
}


.nav {
position: fixed;
width: 100%;
top: 0;
z-index: 2;
display: block;
background: #FFFFFF;
box-shadow: 0px 24px 38px rgba(0, 0, 0, 0.14), 0px 9px 46px rgba(0, 0, 0, 0.12), 0px 11px 15px rgba(0, 0, 0, 0.2);
}

.nav .container {
position: relative;
background-color: white;
}

.nav-block{
    display: flex;
    align-items: center;
}

.logo-nav {
    padding-top: 36px;
    padding-bottom: 36px;
}

.nav-list {
    width: 66.6%;
    display: flex;
    list-style-type: none;
    padding-left: 57px;
}

.nav-link {
    font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 17px;
line-height: 24px;
letter-spacing: 0.15px;
color: rgba(0, 0, 0, 0.87);
    text-decoration: none;
    padding-right: 40px;
    position: relative;
}

.nav-list2 {
    display: flex;
    list-style-type: none;
    position: absolute;
    right: 0px;
    align-items: center;
    align-content: flex-end;
}

.nav-link2 {
    text-decoration: none;
    padding-left: 22px;
}

.nav-svg:hover path {
    fill: #03DAC4;
}

.nav-link::after {
    content: '';
	position: absolute;
	left: 0; bottom: -15px;
	width: 0;
	height: 2px;
	background-color: #6200EE;
    transition: 0.2s;
    transform: scaleX(0);
}

.nav-link:hover::after {
    width: calc(100% - 40px);
    transform: scaleX(1);
}


.header-box {
    padding-top: 120px;
    width: 60%;
    padding-bottom: 187px;
}
.header-par {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 23px;
letter-spacing: 0.25px;
color: rgba(0, 0, 0, 0.6);
padding-top: 214px;
}

.header-h1 {
    font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 900;
font-size: 70px;
line-height: 82px;
letter-spacing: -0.5px;
color: #6200EE;
padding-top: 14px;
}

.header-par2 {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 23px;
letter-spacing: 0.25px;
color: rgba(0, 0, 0, 0.6);
padding-top: 35px;
width: 50%;
}

.form {
    display: flex;
}
.input-fild {
width: 306px;
height: 56px;
padding: 16px 16px;
background: #FFFFFF;
border: 1px solid rgba(25, 25, 25, 0.32);
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 17px;
line-height: 24px;
letter-spacing: 0.15px;
color: rgba(0, 0, 0, 0.6);
margin-right: 0;
}

.header-btn {
height: 56px;
background: #3B00DD;
padding: 20px 26px;
border: 1px solid rgba(25, 25, 25, 0.32);
}

.header-btn:hover {
    cursor: pointer;
}
.button {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 16px;
text-align: center;
letter-spacing: 1.25px;
text-transform: uppercase;
color: #FFFFFF;
}
.header-formbox {
display: flex;
align-items: center;
margin-top: 70px;
filter: drop-shadow(0px 25px 25px rgb(17, 0, 213, 0.24));
}


.header-img {
    position: absolute;
    bottom: 0;
    right: 0;
}

.about .container {
    display: block;
    
}
.about-par {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 700;
font-size: 46px;
line-height: 54px;
text-align: center;
color: rgba(0, 0, 0, 0.87);
padding-top: 125px;
margin-left: auto;
margin-right: auto;
}
.about-par2 {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal 
font-weight: 400;
font-size: 20px;
line-height: 23px;
text-align: center;
letter-spacing: 0.25px;
color: rgba(0, 0, 0, 0.6);
padding-top: 39px;
width: 66%;
margin-left: auto;
margin-right: auto;
}

.about-block {
    display: grid;
    width: 1200px;
    grid-gap: 24px;
    grid-template-columns: 384px 384px 384px;
    padding-bottom: 152px;
    padding-top: 41px;
}

.aboutbox-par {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 23px;
text-align: center;
letter-spacing: 0.25px;
color: rgba(0, 0, 0, 0.87);
padding-top: 56px;

}

.aboutbox-par2 {
    font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 19px;
text-align: center;
letter-spacing: 0.15px;
color: rgba(0, 0, 0, 0.6);
padding-top: 12px;
padding-bottom: 50px;
}

.about-box {
    position: relative;
    box-shadow: 10px 10px 40px rgba(54, 33, 0, 0.102129);
border-radius: 3px;
}
.about-box::before {
content: "";
display: block;
width: 100%;
height: 240px;
background: #000000;
mix-blend-mode: normal;
opacity: 0.3;
position: absolute;
top: 0;
left: 0;
}

.about-box::after {
    content: url(../img/galary-btn1.svg);
    position: absolute;
left: 172px;
top: 112px;
}

.about-box2::after {
    content: url(../img/galary-btn2.svg);
    position: absolute;
    left: 177px;
bottom: 140px;
}



.galary {
    background: #F5F5F5;
}

.galary-grid {
    display: grid;
    width: 1200px;
    grid-template-columns: 282px 282px 282px 282px;
    grid-template-rows: 282px 282px;
    grid-gap: 24px;
    padding-top: 106px;
    padding-bottom: 182px;
}

.galary-gridbox {
    background: #0000A0;
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column-start: 4;
}

.galary-par {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
letter-spacing: 0.15px;
color: #F5F5F5;
padding-top: 78px;
padding-left: 48px;
}

.galary-par2 {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
letter-spacing: 0.15px;
color: rgba(255, 255, 255, 0.6);
padding-top: 52px;
padding-left: 48px;
padding-right: 48px;
}

.galary-par3 {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 23px;
letter-spacing: 0.25px;
color: #F5F5F5;
padding-top: 9px ;
padding-left: 48px;
}

.info-block {
    display: flex;
    padding-bottom: 107px;
}
.info-par {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 700;
font-size: 46px;
line-height: 54px;
text-align: center;
color: rgba(0, 0, 0, 0.87);
padding-top: 107px;
width: 60%;
margin-left: auto;
margin-right: auto;
}

.info-box {
    background: #3B00DD;
    width: 384px;
   margin-left: 102px;
   margin-top: 78px;
}

.info-par2 {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 700;
font-size: 34px;
line-height: 40px;
letter-spacing: 0.25px;
color: #FFFFFF;
padding-top: 70px;
padding-left: 24px;
}

.info-par3 {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
letter-spacing: 0.15px;
color: #FFFFFF;
padding-top: 26px;
padding-left: 24px;
padding-right: 24px;
}

.info-box3 {
    display: flex;
    padding-top: 52px;
    padding-left: 24px;
    padding-bottom: 44px;
}

.info-par4 {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 20px;
letter-spacing: 0.25px;
color: #FFFFFF;

}

.info-par5 {
font-family: 'Roboto' , Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
letter-spacing: 0.15px;
color: #FFFFFF;
padding-top: 4px;
}

.info-box4 {
    padding-left: 16px;
}

.info-par6 {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 700;
font-size: 22px;
line-height: 26px;
letter-spacing: 0.25px;
color: rgba(0, 0, 0, 0.87);

}

.info-box2 {
    width: 588px;
   margin-top: 78px;
   margin-left: 126px;
}

.info-par7 {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 21px;
letter-spacing: 0.25px;
color: rgba(0, 0, 0, 0.6);
padding-top: 17px;
}

.info-par6:nth-child(n+2) {
    padding-top: 54px;
}

.info-avatar {
    border-radius: 50%;
    width: 40px;
    height: 40px;
}
.mail {
    background: #3B00DD;
    box-shadow: 0px 24px 38px rgba(0, 0, 0, 0.14), 0px 9px 46px rgba(0, 0, 0, 0.12), 0px 11px 15px rgba(0, 0, 0, 0.2);
}


.mail .container {
    padding-top: 48px;
    padding-bottom: 48px;
    display: flex;
    align-items: center;
    position: relative;
}

.mail-btn {
    padding: 20px 26px;
    background: #03DAC4;
}
.mail-btn:hover {
    cursor: pointer;
}

.mail-button {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 16px;
text-align: center;
letter-spacing: 1.25px;
text-transform: uppercase;
color: rgba(0, 0, 0, 0.87);

}

.mail-soc {
display: flex;
position: absolute;
right: 0;
}

.mail-list {
display: flex;
justify-content: center;
align-items: center;
margin-right: 10px;
}

.mail-list {
background-color: rgba(250, 250, 250, 0.5);
width: 40px;
height: 40px;
border-radius: 50%;
}


.mail-list:hover path {
    fill: #03DAC4;
}

.footer-block {
    display: flex;
    width: calc(100% / 12 * 10);
    margin: 0 auto;
    padding-top: 70px;
    padding-bottom: 61px;
}


.footer-box {
    width: 25%;
}

.footer-box:nth-child( 3 ) {
margin-left: 127px;
margin-right: 127px;
}

.footer-par {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 23px;
letter-spacing: 0.25px;
color: rgba(0, 0, 0, 0.87);

}

.footer-par2 {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
letter-spacing: 0.15px;
color: rgba(0, 0, 0, 0.6);
padding-top: 27px;
margin-bottom: 12px;
}

.footer-mail {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
letter-spacing: 0.15px;
text-decoration-line: underline;
color: rgba(0, 0, 0, 0.6);
padding-top: 27px;
text-decoration: unset;
}

.footer-link {
list-style-type: none;
text-decoration: none;
padding-top: 8px;
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
letter-spacing: 0.15px;
color: rgba(0, 0, 0, 0.6);

}

.footer1 {
    background: #F5F5F5;
    
}

.footer-block2 {
    padding-top: 48px;
    padding-bottom: 48px;
    position: relative;
}
.politic {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
letter-spacing: 0.15px;
color: rgba(0, 0, 0, 0.6);
text-decoration: unset;
}

.politic2 {
font-family: 'Roboto', Arial, sans-serif;
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
letter-spacing: 0.15px;
color: rgba(0, 0, 0, 0.6);
text-decoration: unset;
position: absolute;
right: -43px;
}

.header .container {
    position: relative;
   
}

.header-img {
    width: 847px;
    height: 810px;
    position: absolute;
    right: -260px;
}
.header {
    overflow: hidden;
}
.body {
    
}